﻿.text table {
  border-radius: 8px 8px 0 0;
  overflow: hidden;
  border: none;
}
.text table thead tr td, .text table thead tr th {
  padding: 16px;
  color: #FFF;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
}
.text table tbody tr {
  background-color: #fff;
}
.text table tbody tr:nth-child(odd) {
  background-color: #eefafc;
}
.text table tbody tr td {
  border-bottom: #8e9ca1 dashed 1px;
  border-right: none;
  border-left: none;
  padding: 16px;
  color: #2F3E46;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Websites/MentalHealthFoundation/MentalHealthFoundation/wwwroot/css/MentalHealth/mhf-custom-tables.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AACI;EACI;EACA;EACA;;AAIQ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AAMR;EACI;;AAEA;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA%22%7D */